Skip to content
Browse files

Bump versions

  • Loading branch information...
1 parent 4b753a9 commit d1aa0876e56308247669be3997a358be6004f532 @practicingruby practicingruby committed Jan 31, 2010
Showing with 5 additions and 5 deletions.
  1. +1 −1 Rakefile
  2. +1 −1 lib/prawn/core.rb
  3. +3 −3 meta/Rakefile
View
2 Rakefile
@@ -4,7 +4,7 @@ require 'rake/testtask'
require "rake/rdoctask"
require "rake/gempackagetask"
-PRAWN_VERSION = "0.7.1"
+PRAWN_VERSION = "0.7.2"
task :default => [:test]
View
2 lib/prawn/core.rb
@@ -25,7 +25,7 @@ module Prawn
# The base source directory for Prawn as installed on the system
BASEDIR = File.expand_path(File.join(dir, '..', '..'))
- VERSION = "0.7.1"
+ VERSION = "0.7.2"
extend self
View
6 meta/Rakefile
@@ -8,11 +8,11 @@ require "rake/gempackagetask"
spec = Gem::Specification.new do |spec|
spec.name = "prawn"
- spec.version = "0.7.1"
+ spec.version = "0.7.2"
spec.platform = Gem::Platform::RUBY
spec.summary = "A fast and nimble PDF generator for Ruby"
- spec.add_dependency('prawn-core', '>= 0.7.1', '< 0.8')
- spec.add_dependency('prawn-layout', '>= 0.7.1', '< 0.8')
+ spec.add_dependency('prawn-core', '>= 0.7.2', '< 0.8')
+ spec.add_dependency('prawn-layout', '>= 0.7.2', '< 0.8')
spec.add_dependency('prawn-security', '>= 0.7.1', '< 0.8')
spec.files = Dir.glob("lib/*")
spec.require_path = "lib"

0 comments on commit d1aa087

Please sign in to comment.
Something went wrong with that request. Please try again.